/*header*/
header .header-wrapper-content > .header.content {width: 20%;max-width: 100%;float: left;display: table;height: 85px;}
header .header-logo {display: table-cell;vertical-align: middle;text-align: left;} 
.page-header .logo {text-align: left;}
header .header-wrapper-content {max-width: 1200px;width: 100%;padding-left: 10px;padding-right: 10px;margin: 0 auto;padding-top: 20px;}
header .custom-content {float: left;width: 80%;}
.store-phone .phone {color: #797d89;font-size: 18px;font-weight: 600;vertical-align: middle;}
.store-phone .phone i {margin-right: 10px;font-size: 18px;color: #212121;}
.wsale > a {background-color: #797d89;color: #fff;text-transform: uppercase; font-size: 14px;padding: 9px 20px;text-transform: uppercase;margin-left: 15px;}
.wsale > a:hover {background-color: #f90;color: #000;}
.lgin > a {border: 1px solid;font-size: 14px;padding: 8px 20px;text-transform: uppercase;vertical-align: middle;margin-left: 15px;}
.wsale-btn ,.lgin-btn,.store-phone{display: inline-block;line-height: 40px;}
.sticky-menu:not(.active) .header-wrapper-bottom {padding-top: 10px;}
.header-dtls {text-align: right;}
header .sticky-menu.active .custom-content {width: 100%;} 
header .header-wrapper-content:after {content: "";display: block;clear: both;}
.block-search .action.search {background: none!important;}
.page-header .search-wrapper ,.minicart-wrapper .action.showcart{background:none;}
.minicart-wrapper .action.showcart .counter.qty {background:#f90;}
.sticky-menu:not(.active) .header-wrapper-bottom .header-main-menu {padding: 0 85px 0 0;}
.header.content {padding: 0;}
.sticky-menu:not(.active) .header-wrapper-bottom {padding-bottom: 5px;}
.page-header .search-wrapper {right: 48px;top: 3px;}
.page-header .minicart-wrapper {right: 5px;top: 3px;}
.page-header .header-wrapper-bottom .header-main-menu {float: right;}
.header-wrapper-content.sticky-menu.active .header-wrapper-middle ,.header-wrapper-content.sticky-menu.active > .header.content{display: none;}
.header-wrapper-content.sticky-menu.active {padding:0;}
#back-top {bottom: 52px;}

/****/
.multicheckout .block-title strong, .paypal-review .block .block-title strong, .account .column.main .block:not(.widget) .block-title strong, .magento-rma-guest-returns .column.main .block:not(.widget) .block-title strong, [class^="sales-guest-"] .column.main .block:not(.widget) .block-title strong, .sales-guest-view .column.main .block:not(.widget) .block-title strong ,.abs-account-blocks .block-title > strong, .abs-account-blocks .block-title > span, .multicheckout .block-title > strong, .multicheckout .block-title > span, .multicheckout .block-content .title > strong, .multicheckout .block-content .title > span, .account .legend > strong, .account .legend > span, .form-giftregistry-search .legend > strong, .form-giftregistry-search .legend > span, .block-giftregistry-results .block-title > strong, .block-giftregistry-results .block-title > span, .block-giftregistry-shared-items .block-title > strong, .block-giftregistry-shared-items .block-title > span, .block-wishlist-search-form .block-title > strong, .block-wishlist-search-form .block-title > span, .block-wishlist-search-results .block-title > strong, .block-wishlist-search-results .block-title > span, .customer-review .review-details .title > strong, .customer-review .review-details .title > span, .multicheckout .block-title > strong, .multicheckout .block-title > span, .paypal-review .block .block-title > strong, .paypal-review .block .block-title > span, .account .column.main .block:not(.widget) .block-title > strong, .account .column.main .block:not(.widget) .block-title > span, .magento-rma-guest-returns .column.main .block:not(.widget) .block-title > strong, .magento-rma-guest-returns .column.main .block:not(.widget) .block-title > span, [class^="sales-guest-"] .column.main .block:not(.widget) .block-title > strong, [class^="sales-guest-"] .column.main .block:not(.widget) .block-title > span, .sales-guest-view .column.main .block:not(.widget) .block-title > strong, .sales-guest-view .column.main .block:not(.widget) .block-title > span ,.multicheckout .box-title > span, .paypal-review .block .box-title > span, .account .column.main .block:not(.widget) .box-title > span, .magento-rma-guest-returns .column.main .block:not(.widget) .box-title > span, [class^="sales-guest-"] .column.main .block:not(.widget) .box-title > span, .sales-guest-view .column.main .block:not(.widget) .box-title > span{color: #f90;}
.main h2.title {font-size: 30px;color: #121212;text-transform: uppercase;position: relative;display: inline-block;margin-bottom: 25px;font-weight: 400;}
.main h2.title:after {content: "";position: absolute;left: 0;right: 0;top: 85%;margin: 10px auto;width: 50%;height: 3px;background: #f90;}
.owl-carousel .owl-item img {width: auto;text-align: center;margin: 0 auto;}
.home-brand {text-align: center;margin-bottom: 20px;}
.home-product .col-md-4 a img:last-child {display: none;  }
.home-product .col-md-4 > div:hover a img:last-child {display: inline-block;  }
.home-product .col-md-4 > div:hover a img:first-child {display: none;  }
.home-product .col-md-4 > span {float: left;text-align: center;width: 100%;}
.home-product .col-md-4 > div {text-align: center;width: 100%;background-color: #fff;padding-bottom: 20px;padding-top: 15px;}
.home-product .col-md-4 > div:hover {text-align: center;width: 100%;background-color: #797d89;}

.product-img > span {color: #797d89;font-size: 18px;padding-top: 5px;display: block;}
.home-product .col-md-4 > div:hover span,.home-product .col-md-4 > div:hover span a{color: #f90;}
.cdz-slideshow {margin-bottom: 0;}
.home-about {background-color: #fff;margin-top: 20px;padding: 20px;margin-bottom: 20px;}
.home-about h1 {font-size: 23px;font-weight: 500;text-transform: uppercase;margin-bottom: 12px;color: #121212;}
p{line-height: 25px;}
.read-more {border: 1px solid;display: inline-block;font-size: 14px;margin-top: 17px;padding: 7px 15px;text-transform: uppercase;}
.page-main {padding-top: 40px;padding-bottom: 40px;}
.customer-account-forgotpassword .page-main, .login-container, #register-form-now {margin: 0 auto;}
.page-main .columns {margin-bottom: 0;}
/*footer*/
.cms-home main#maincontent {padding: 0 !important;}
.page-footer h4{font-size: 20px;color: #fff;position: relative;margin-bottom: 45px;}
.page-footer h4:after {background-image: url(../../images/line.png);background-position: 0 75%;background-repeat: no-repeat;height: 60px;content: "";left: 0%;margin-left: 0px;position: absolute;width: 65px;}
.footer li a,footer p,footer li{font-size: 13px;}
.footer li {margin-bottom: 10px;}
.footer-logo {margin-bottom: 20px;} 
footer .footer-menu {-webkit-column-count: 2; -moz-column-count: 2; column-count: 2;margin-bottom: 20px;}
footer .f-social li a i ,.f-address li i{background: transparent;border-radius: 4px;color: #9c9c9c;font-size: 14px;height: 28px;line-height: 26px;margin-right: 8px;
    text-align: center;width: 28px;border: 1px solid #9c9c9c;vertical-align: middle;}
.f-address li {vertical-align: text-top;float: left;vertical-align: text-top;width: 100%;line-height: 20px;}
.f-address li i{float: left;}
.footer .f-address {margin-bottom: 20px;}
.f-address li span {display: table-cell;}
.page-footer .copyright {font-weight: 400;font-size: 13px;}
.copyright:after ,.f-address::after{content: "";display: block;clear: both;}
.copyright .f-left {float: left;}
.copyright .f-right {float: right;}
.bottom-footer-wrapper small {float: left;width: 100%;border-top: 1px solid #333333;padding-top: 32px;color: #666666;}
#bottomfooter.bottom-footer-wrapper small a {color: #666666;padding-left: 5px;}
#bottomfooter.bottom-footer-wrapper small a:hover {color: #f90;}
.bottom-footer-wrapper small a:first-child {padding-right: 5px;}
.page-footer .by-appointment {color: #f90;}
.f-social .fa-paper-plane:before {content: url(../../images/line-social.png);line-height: 32px;}
/*category page*/
.sidebar.sidebar-main .sidebar-sec {display: none;}
.breadcrumbs a {color: #999999!important;text-transform: capitalize;}
.breadcrumbs .items {color: #666972;}
.breadcrumbs .items strong {font-weight: 600;text-transform: capitalize;font-size: 12px;}
#maincontent .product-info-main .page-title-wrapper .page-title {font-size: 22px;color: #666972;margin-bottom: 15px;text-align: left;}
.product-info-main .price {color: #f90;font-size: 20px;}
.box-tocart .control .qty-minus .btn-qty, .box-tocart .control .qty-plus .btn-qty {color: #000;font-size: 20px;}
.sidebar .filter-options-title {color: #666972;font-size: 12px;font-weight: 600;}
.noUi-horizontal {height: 1px;}
.noUi-horizontal .noUi-handle {border-radius: 20px;height: 10px;left: -6px;top: -9px;width: 10px;background: #f9cb3f;}
.noUi-target {margin-top: 0;padding-top: 9px;background: #f7f7f7;border-bottom: 1px solid #d0d0d0;}
.catalog-category-view #maincontent h1.page-title {font-size: 18px;font-weight: 600;}
.modes-mode.active::before {color: #636363;}
.modes-mode::before ,.modes-mode.active::before{color: #636363!important;}
.modes-mode:hover::before ,.modes-mode:hover,.modes-mode{border: 0!important;}
.modes-mode ,.modes-mode.active{border: 0;background-color: #fff;}
.toolbar {padding: 10px 15px 10px 10px;}
.sorter-action::before {content: "\f176";font-family: FontAwesome;}
.toolbar-sorter .sorter-label {text-transform: uppercase;}
select {color: #797d89;}
.product-item .price-box .price {font-size: 13px;}
button {border-color: #f90;color: #f90;}
.product-info-main .page-title-wrapper:after ,.product-info-stock-sku:after,.product-info-main .product-add-form .fieldset > .field:after,.product-info-main .product-add-form:after{content: "";clear: both;display: block;}
.product-info-main .product.attibute.overview {display: block;margin-top: 15px;}
.product-info-main .product-reviews-summary .reviews-actions .add {text-transform: capitalize;font-size: 12px;} 
.product-info-main .stock.available span, .product-info-main .stock.unavailable span{font-size: 12px;font-weight: 500;}
.product-info-main .product-info-stock-sku {margin-bottom: 10px;}
.product-info-main .product-add-form .fieldset > .field{ margin: 0 0 5px;}
.product-info-main .product-add-form {width: 100%;}
.product-info-main .product-add-form .box-tocart {float: left;width: auto;}
.product-info-main .product-add-form #product-options-wrapper ~ .product-options-bottom .box-tocart {width: 100%;}
.product-info-main .product-addto-links {float: left;height: 114px;padding-left: 20px;position: relative;width: 50%;clear: unset;}
.product-info-main #product-options-wrapper ~ .product-addto-links {height: 135px;}
.product-info-main .product-addto-links .action.towishlist {bottom: 0;position: absolute;}
.product-info-main .product-addto-links .action.towishlist {width: 85%;}
.product-info-main .product-add-form .box-tocart .actions .tocart {padding: 10px 17px;font-size: 14px;font-weight: 600;text-align: center;}
.product-info-main .product-addto-links .towishlist span {padding: 13px 20px;font-size: 13px;font-weight: 400;} 
.product-info-main .product-social-links .size .type {padding-right: 3px;font-weight: 600;}
.product-info-main .product-social-links .size .type,.product-info-main .product-social-links .size .value ,.product-social-links .abv .type,.product-social-links .abv .value,.product-social-links .brewery .type,.product-social-links .brewery .value,.product-social-links .pack-size .type ,.product-social-links .pack-size .value ,.product-social-links .country .value,.product-social-links .country .type {display: inline-block;font-size: 14px;margin-bottom: 3px;} 
.page-layout-1column .product-main-content .product-info-main {padding-left: 15px;}
.product-main-content .product-social-links .type {padding-right: 3px;width: 100px;font-weight: 600;}
.product-main-content .product-social-links {text-align: left;}
.catalog-product-view .product-main-content {margin-bottom: 15px;}
.product-main-content .fotorama__stage ,.product-main-content .fotorama__stage__shaft{width: 100%!important;}
.product-main-content .gallery-placeholder {border: 1px solid #eee;} 
.page-layout-1column .product-main-content .product.media {padding-right: 15px;}
.product-main-content .product.media .fotorama__stage {margin-left: 0;}
.product.data.items > .item.title.active > .switch {font-weight: 600;}
.product.data.items > .item.title > .switch::before {height: 3px;}
.box-tocart .control .qty-input .input-text.qty {background: #fff;}
.product-info-main .product-add-form {padding-top: 18px;}
.product-info-main .product-info-price {margin-top: 10px;}
.product-info-main .product-add-form .product-addto-links {margin-bottom: 20px;}
.cdz-buttons-container button.tocart.primary {font-size: 14px;width: 147px;background-color: #f90;color: #fff;border-radius: 50px;border: 0;text-transform: capitalize;height: 34px;line-height: 35px;}
.cdz-buttons-container button.tocart.primary:hover {background-color: #797d89;}
.cdz-buttons-container form {display: block;}
.products.list .product-item-info .qs-button.show-tooltip {left: 0;margin: 0 auto;position: absolute;right: 0;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);
    z-index: -1;}
#category-products-grid .products.list li.product-item:hover .product-item-info .qs-button.show-tooltip{z-index: 999;} 
.cdz-buttons-container button.tocart.primary::before {content: "\f07a";font-family: FontAwesome;padding-right: 5px;line-height: 20px; font-size: 14px;} 
.layered-categorieslist .o-list {display: block;}
.layered-categorieslist{background: #fff none repeat scroll 0 0;border: 0 solid #e0e0e0;border-radius: 0;box-shadow: 1px 3px 1px rgba(50, 50, 50, 0.04);margin-bottom: 2rem;padding: 20px;}
.layered-categorieslist .block-title {border-bottom: 1px solid #eee;border-radius: 0;color: #666972;margin-bottom: 0;min-width: 100%;padding: 0;position: relative;text-transform: uppercase;}
.layered-categorieslist .block-title strong{-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #666971;border-image: none;border-style: none none solid;border-width: 0 0 3px;display: inline-block;font: 500 16px/1.35 Poppins,Helvetica Neue,Verdana,Arial,sans-serif;margin-bottom: 0;margin-top: 0;padding-bottom: 10px;vertical-align: top;}
.layered-categorieslist h3 {font-size: 12px; text-transform: uppercase;color: #666972;margin-top: 20px;font-weight: 600;}
.layered-categorieslist .o-list li a {font-size: 14px;text-transform: capitalize;} 
.layered-categorieslist .o-list li {border-bottom: 0;margin-bottom: 0;}
.layered-categorieslist .o-list li a.active {color: #f90;font-weight: 500;}
.layered-categorieslist .o-list li::before {content: "\f105 \0020";font-family: FontAwesome;font-size: 14px;margin-left: -17px;padding-top: 0px;position: absolute;}
.layered-categorieslist .o-list li {list-style: outside none none;padding-bottom: 10px;padding-left: 19px;position: relative;}
.category-title-sidebar {border-bottom: 1px solid #eee;border-radius: 0;color: #666972;margin-bottom: 0;min-width: 100%;padding: 0;position: relative;text-transform: uppercase;}
.category-title-sidebar strong { -moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: -moz-use-text-color -moz-use-text-color #666971;
    border-image: none;border-style: none none solid;border-width: 0 0 3px;display: inline-block;font: 500 16px/1.35 Poppins,Helvetica Neue,Verdana,Arial,sans-serif;margin-bottom: 0;margin-top: 0;
    padding-bottom: 15px;vertical-align: top;}
.product-item-name {font-size: 14px;}
.filter-options-content .count {margin-top: 3px;}
a#product-addtocart-button.tocart {background-color: #fff;color: #666971;border: 1px solid #eee;font-size: 12px;font-weight: 400;} 
/*product view change*/
.products-list .product-item-details .qs-button, .products-list .product-item-details .cdz-buttons-container .action, .products-list .product-item-details .cdz-buttons-container button.tocart.primary {background-color: #797d89;color: #fff;}
 .desk_1 .list.product-items .cdz-hover-section:after {content: "";clear: both;display: block;}
 .desk_1 .list.product-items .cdz-hover-section { float: left;position: relative;width: 33%;}
 .desk_1 .list.product-items .product-item-details .product-item-name ,.desk_1 .list.product-items .product-item-details .price-box,.desk_1 .list.product-items .product-item-details .cdz-product-bottom{margin-bottom: 10px;}

/* acount pages*/
.account h1 {margin-bottom: 10px;margin-top: 20px;}
.account .column.main {margin-bottom: 0;padding-bottom: 10px;}
.account h1,.account .h1 {font-size: 20px;}
.fieldset > .field > .label, .fieldset > .fields > .field > .label {margin: 0 0 5px;}
.opc-progress-bar-item._active > span::before ,.opc-progress-bar-item._active::before{background: #f90;}
.estimated-block .estimated-label ,.estimated-block .estimated-price,.nav-sections-item-title .nav-sections-item-switch:hover{color: #f90;}
.form-content .formbuilder .subtemplate-wrapper > label {margin-bottom: 0;}
.form-content .field textarea {height: 150px!important;}
.filter-options-content a {padding-left: 13px;}
.checkout-success .success-title {color: #197637;}
.checkout-success .success-title span.success-title-icon {border: 2px solid #f90;}
.checkout-success .order-id {color: #f90;}
.actions-toolbar {margin-top: 10px;}
/* contact page*/
.contact-info .block-title .title {font-size: 22px;} 
.contact-info .block-title .title::after {left: 0;right: unset;}
.contact-info .contact-text h3 {color: #f90;margin-bottom: 2px;font-size: 16px;}
.contact-map {display: block;float: left;width: 100%;margin-top: 20px;}
.form-content .buttons-set .formbuilder-button {background-color: #f90;color: #fff;}
.form-content .buttons-set .formbuilder-button:hover {background-color: #666972;} 
.form-content .formbuilder-form .form-list .field {margin-bottom: 3px;}
#maincontent .page-title-wrapper {text-align: center;}
.catalog-category-view #maincontent .page-title-wrapper {text-align: left;}
#maincontent h1,#maincontent .h1 {font-size: 22px;margin-bottom: 15px;}

/* model box product */
.modal-content .product-info-main .product-add-form .box-tocart ,.modal-content .product-info-main .product-addto-links{width: 100%;padding-left: 0;}
.modal-content .product-info-main .product-addto-links .action.towishlist {width: 50%;}
.modal-content .product-info-main .product-addto-links {height: 48px;}
.modal-content .box-tocart .control {margin-bottom: 10px;}
.product.data.items > .item.content {border-top: 1px solid #eeeeee;}
.product.data.items > .item.title > .switch {font-size: 13px;}
.product.data.items > .item.title > .switch::before {height: 2px;}
body:not(.cms-home) .main h2.title::after {right: unset;}
body:not(.cms-home) .main h2.title {font-size: 20px;}

/* testimonial*/
.testimonials-page .testimonial-sec h4 {color: #f90;}
.testimonials-page {margin-top: 20px;}
.testimonial-sec {display: block;margin-bottom: 30px;}

/* slider*/
.magestore-bannerslider-standard ol.flex-control-nav.flex-control-paging {display: none;}
.magestore-bannerslider-standard .flex-active-slide {position: relative;}
.magestore-bannerslider-standard .flex-caption {color: #fff;text-transform: uppercase;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);-web-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);width: 60%;text-align: center;}
.magestore-bannerslider-standard .flex-caption h3 {font-size: 46px;font-weight: 500;font-family: "Poppins","Helvetica Neue",Helvetica,Arial,sans-serif;}
.ban-sm-txt {font-size: 18px;position: absolute;right: 0;text-align: right;top: -20px;}
.flex-caption a {border: 1px solid #fff;color: #fff; height: 44px !important;width: 185px !important;margin: 0 auto; display: block;position: absolute;left: 0;right: 0;line-height: 44px;}
.sbtn {position: relative;}
.slideshow-banner .flex-direction-nav a {background: url("../../images/bg_direction_nav.png") no-repeat scroll 0 0!important;width: 60px;height: 60px;} 
.slideshow-banner .flex-direction-nav .flex-next {background-position: right!important;}
.slideshow-banner .magestore-bannerslide-flex-slider {margin-bottom: 0!important;}

.product-main-content .product-info-main .product-options-bottom::after {clear: both;content: "";display: block;}
.product-main-content .product-info-main .product-options-bottom {float: left;padding: 0;width: 36%;}
.fieldset .review-legend.legend strong {display: inline-block;margin-left: 8px;}
.magnify {display: none!important;}
.category-cms-content {background-color: #fff;margin-bottom: 20px;}
.category-cms-content .category-description{width: 70%;float: left;padding: 10px;}
.category-cms-content .category-image {width: 30%;float: left;padding: 10px;}
.category-cms-content:after {content: "";display: block;clear: both;}
.category-cms-content .category-image ,.category-cms-content .category-description{margin-bottom: 0;}
.catalog-category-view #category-products-grid .cdz-buttons-inner .qty-input input ,.product-item-details .qty-input .input-text.qty{height: 25px;margin-bottom: 10px;width: 50px;text-align: center;padding-bottom: 3px;padding-top: 3px;}
.catalog-category-view #category-products-grid .cdz-buttons-inner .qty-input label {font-size: 12px;}
.prod-detsingh {margin-bottom: 15px;}
.review-control-vote label::before ,.rating-summary .rating-result > span::before{color: #f3bc17;}
.review-control-vote label::before, .review-control-vote::before {font-size: 22px;line-height: 10px;}
.review-field-rating .control {margin-bottom: 30px;}
#review-form .review-field-ratings legend.label {margin-bottom: 15px;}
.review-title {font-size: 14px;}
.handpac > img {float: left;margin-right: 20px;}
.hand-text {display: table-cell;height: 100px;vertical-align: middle;}

.category-description h3 {color: #f90;margin-top: 15px;margin-bottom: 5px;}
.category-description h5 {color: #f90;margin-bottom: 10px;}
.category-description img {padding-top: 5px;}
.sidebar .layered-categorieslist .o-list .count {border: 1px solid #858585;
    border-radius: 2px;
    color: #858585;
    display: inline-block;
    font-family: arial;
    font-size: 10px;
    height: 15px;
    line-height: 13px;
    margin-left: 2px;
    min-width: 15px;
    opacity: 0.5;
    padding: 0 2px;
    text-align: center;
    vertical-align: middle;}
.sidebar .layered-categorieslist .o-list li.active .is-active{color: #f90;}
.cdz-horizontal-menu .groupmenu .groupmenu-drop {font-size: 13px;}
.cdz-main-menu .cat-tree.groupmenu-drop.slidedown {padding-left: 10px;}
.block-search input[type="text"] {font-size: 13px;}
.cms-about-us .column.main img {margin-right: 10px;}
.catalogsearch-result-index #layered-filter-block {display: none;}
.cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link { padding: 15px 12px 14px;}

.layered-categorieslist .o-list li .o-list li {margin-bottom: 0;padding-bottom: 6px;}
.layered-categorieslist .o-list li .o-list li a {padding-left: 2px;}

.promotions {text-align: center;}
.dark-btn a{background-color: #f90;}
.flex-viewport .slides li {position: relative;}
/** responsive Css **/

@media screen and (max-width: 1200px){
    .cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link ,.cdz-main-menu .cdz-horizontal-menu li.level0:hover > a.menu-link{padding: 15px 8px 14px;font-size: 13px;}
    
    .wrapper-ads06.bg-wrapper-ads {padding: 90px 0;}
    .product-info-main .product-add-form .box-tocart {float: left;width: 50%;}
     .desk_1 .list.product-items .cdz-hover-section .product-item-photo {float: unset;}
    .home-about .col-md-16 {width: 66.6667%;float: left;}
    .home-about .col-md-8 {width: 33.3333%;float: left;}
    .product-main-content .product-info-main .product-options-bottom {float: left;padding: 0;width: 45%;}
}
@media screen and (max-width: 991px){
    .cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link ,.cdz-main-menu .cdz-horizontal-menu li.level0:hover > a.menu-link{font-size: 12px;padding: 7px 4px 7px;}
    header .header-wrapper-content {padding-top: 10px;padding-bottom: 6px;}
    .wsale-btn, .lgin-btn, .store-phone {line-height: 30px;}
    .lgin > a { padding: 4px 13px;font-size: 12px;}
    .wsale > a {font-size: 12px;margin-left: 10px;padding: 5px 14px;}
    .store-phone .phone i {font-size: 15px;margin-right: 6px;}
    .store-phone .phone {font-size: 15px;}
    .cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link {padding: 7px 4px;text-transform: capitalize;}
    header .header-wrapper-content > .header.content {height: 73px;}
    .home-product .col-md-4 {width: 33.333%;float: left;margin-bottom: 15px;}
    .home-about {margin-top: 5px;}
    .read-more {margin-bottom: 25px;margin-top: 5px;}
    .footer-content-top .col-md-8 {width: 50%;float: left;}
    .footer-content-top .col-md-8:first-child{width: 100%;margin-bottom: 20px;}
    .wrapper-ads06.bg-wrapper-ads {padding: 50px 0;}
    #topfooter.top-footer-wrapper1 .block-static-block{margin-bottom: 0;}
    .page-footer .footer-content-top {padding-bottom: 0px;padding-top: 25px;}
    .page-footer .bottom-footer-wrapper {padding: 10px 0;}
    .bottom-footer-wrapper small {padding-top: 10px;}
    .footer li {margin-bottom: 5px;}
    .footer li a, footer p, footer li {line-height: normal;}
    .page-header .search-wrapper { top: -3px;}
    .page-header .minicart-wrapper {top: -2px;}
    .product-info-main .product-addto-links {padding-left: 0;height: auto;}
    .product-addto-links .action.towishlist {position: unset!important;}
    .product-info-main .product-add-form .box-tocart ,.product-addto-links .action span,.product-info-main .product-addto-links .action.towishlist ,.product-info-main .product-addto-links{width: 100%;}
    .fieldset > .field, .fieldset > .fields > .field {margin-bottom: 5px;}
    body input[type="text"], body input[type="password"], body input[type="url"], body input[type="tel"], body input[type="search"], body input[type="number"], body input[type="datetime"], body input[type="email"] {height: 33px;}
    select {height: 36px;}
    #map_canvas ,#map_canvas iframe{height: 300px!important;}
    .actions-toolbar .action.primary { padding: 7px 6px;font-size: 12px;} 
    #quickshop-tabs .product-reviews-summary {float: left;}
    .page-main .sidebar .block:not(.block-static-block) ,.layered-categorieslist{padding: 7px;}
    .block.crosssell:not(.block-static-block) .block-collapsible-nav-title strong, .block.upsell:not(.block-static-block) .block-collapsible-nav-title strong, .block.related:not(.block-static-block) .block-collapsible-nav-title strong, .page-main .sidebar .block:not(.block-static-block) .block-collapsible-nav-title strong, .block.crosssell:not(.block-static-block) .block-title strong, .block.upsell:not(.block-static-block) .block-title strong, .block.related:not(.block-static-block) .block-title strong, .page-main .sidebar .block:not(.block-static-block) .block-title strong ,.layered-categorieslist .block-title strong{font-size: 14px;padding-bottom: 8px;}
    .sidebar .product-items-names .product-item {margin-bottom: 5px;margin-top: 8px;}
    .sidebar .product-items .product-item {margin-bottom: 10px;}
    .layered-categorieslist .o-list li {padding-bottom: 6px;}
    .minicart-items .product-item-details {padding-left: 88px;}
    .filter-options-title {padding-top: 10px;}
    .filter-options-item {padding-bottom: 10px;}
    .filter-options-title::after {top: 10px;}
    .magestore-bannerslider-standard .slides li a{height: auto!important;}
    .magestore-bannerslider-standard .flex-caption h3 {font-size: 25px;}
    .columns .block-static-block .slideshow-banner .col-sm-18 {width: 75%;}
    .magestore-bannerslider-standard {width: 100%!important;}
    .catalog-product-view .main .product {margin-bottom: 0!important;}
    .product-main-content .product-info-main .product-options-bottom {width: 100%;}
    .product-info-main .product-reviews-summary {float: left;margin-top: 0;width: 100%;text-align: left;}
    .category-description .col-md-8 img {display: none;}
    .category-cms-content .category-image {display: none;}
    .category-cms-content .category-description {width: 100%;}
    .category-description .col-md-12 iframe {height: 250px;}
}
@media screen and (max-width: 767px){
    header .header-wrapper-content > .header.content {display: block;width: 100%;}
    header .custom-content { width: 100%;}
    .page-header .logo {padding: 0 0 0 33px;text-align: center;}
    .header-logo .nav-toggle {left: 0;top: 12px;}
    .mobile-search-wrapper {float: left;}
    header .custom-content {width: 100%;}
    .page-header .logo .small-logo {height: auto;width: 125px;margin: 0 auto;}
     header .header-logo {display: block;}
    .header-wrapper-middle {padding: 0;}
    .header-wrapper-bottom .header.content .minicart-wrapper .action.showcart {top: 12px;}
    .cms-home .page-main .main > .block-static-block {margin-bottom: 0;}
    /*Header*/
    .header-dtls {line-height: 30px;float: right;text-align: right;}
    header .header-wrapper-content > .header.content {height: 43px;}
    .page-header .logo {min-height: 35px;}
    .wsale-btn, .lgin-btn, .store-phone {line-height: 25px;}
    .lgin > a {padding: 1px 9px;}
    .wsale > a {padding: 3px 10px;}
    .block-search input[type="text"] {height: 30px;}
    .block-search .action.search::before {line-height: 30px;}
    .block-search .action.search {height: 30px;}
    .store-phone .phone i {line-height: 20px;vertical-align: middle;}
    .sticky-menu:not(.active) .header-wrapper-bottom {padding-bottom: 1px;}
    /*mix*/
    .home-product {margin-top: 15px;}
    .cms-home .wrapper-ads06 .owl-stage-outer .ads-desc {margin-bottom: 5px;font-size: 14px;line-height: 22px;padding-left: 5px;padding-right: 5px;}
    .home-product .product-img img {width: 55px;}
    .home-product .product-img > span {font-size: 15px;}
    p {line-height: 22px;}
    .home-about {padding: 15px}
    .home-product {padding-left: 15px;padding-right: 15px;}
    .footer li a, footer p, footer li {line-height: 22px;}
    .footer li {margin-bottom: 3px;}
    .footer-logo {margin-bottom: 5px;}
    .home-about {margin-bottom: 0;}
    .box-tocart .control {margin-bottom: 10px;}
    .bundle-options-container .block-bundle-summary .box-tocart, .box-tocart {margin-bottom: 10px;}
    .product.info.detailed:not(.without_tab) {margin-bottom: 25px;}
    .sidebar.sidebar-main .account-nav {display: none;}
    #map_canvas ,#map_canvas iframe{height: 200px!important;}
    .sidebar-additional .actions-toolbar .no-display {display: block;}
    .account .column.main > .table-wrapper, .account .column.main > .form-address-edit, .account .column.main > .form, .account .column.main .block {margin-bottom: 10px;}
    h3, .h3 {margin-bottom: 10px;}
    .actions-toolbar .action.primary { padding: 7px 15px;font-size: 14px;} 
    .product-info-main {margin-top: 10px;}
    .page-layout-1column .product-main-content .product-info-main ,.page-layout-1column .product-main-content .product.media{padding-left: 0;padding-right: 0;}
    .formbuilder-form .form-list .field {margin-bottom: 2px;}
    .qs-modal .modal-popup .modal-content .quickshop-wrapper .quickshop-tabs ,.qs-modal .modal-popup .modal-content .quickshop-wrapper .quickshop-media.product.media{width: 100%;}
    .modal-popup .modal-inner-wrap { width: 95%;}
    .category-products-grid .product-item-info .qs-button.show-tooltip {display: none;}
    .block-register-account .block-content-register {padding: 15px;}
    .block-register-account .block-content-register {max-width: 100%;}
    .customer-account-login .page-main .block-customer-login .block-content ,.customer-account-forgotpassword .form.password.forget{margin: 0 auto;}
    .cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link {padding-left: 20px;}
    .cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link, .cdz-main-menu .cdz-horizontal-menu li.level0:hover > a.menu-link {padding: 7px 30px;}
    .home-about .col-md-8 {display: none;}
    .home-about .col-md-16 ,.home-about .col-md-8{width: 100%;float: left;}
    .home-about {padding-bottom: 0;}
    .home-about .read-more {margin-bottom: 10px;} 
    .customer-account-login .page-main .block-customer-login .block-title strong ,.block-new-customer .block-title strong{font-size: 18px;}
    .footer-logo-wrapper {display: none;} 
    .custom-slide {opacity: 1;position: unset;visibility: visible;}
    .custom-slide .modal-inner-wrap {transform: unset;}
    .page-layout-checkout .action-close {display: none;}
    .magestore-bannerslider-standard {width: 100%!important;}
    .ban-sm-txt {display: none;}
    .columns .block-static-block .slideshow-banner .col-sm-18 {width: 100%;}
    .slideshow-banner .flex-direction-nav a {height: 28px;width: 28px;background-size: 60px auto!important;}
    .cdz-menu .item.level-top > .groupmenu-drop {padding-left: 50px;}
    .page-with-filter .columns .sidebar-main {order: 1!important;}
    .category-description .col-md-12 {width: 50%;float: left;}
    .category-description .col-md-12 iframe {height: 160px;}
    
}
@media screen and (max-width: 639px){
    .store-phone .phone{font-size: 0;}
    .store-phone .phone i {font-size: 12px;}
    .lgin > a {margin-left: 0;}
    #mobile-search-form-container .search .control .input-text {width:  195px;}
    .copyright .f-left ,.copyright .f-right{float: unset;display: block;margin-top: 3px;}
    .home-about h1 {font-size: 20px;margin-bottom: 5px;}
    .footer-logo {width: 120px;}
    .page-footer .footer-content-top {padding-top: 15px;}
    .footer .f-address {margin-bottom: 10px;}
    .wrapper-ads06.bg-wrapper-ads {padding: 35px 0;}
    .read-more {margin-bottom: 20px;}
    body , p {font-size: 13px;line-height: 20px;}
    .toolbar-amount { padding: 4px 0;position: unset;}
    .filter-title strong {top: -40px;}
    .page-products .columns {padding-top: 45px;}
    .page-products .toolbar .limiter ,.products.wrapper ~ .toolbar .sorter,.products.wrapper ~ .toolbar .toolbar-amount{display: inline-block;}
    .page-with-filter .toolbar-amount {display: inline-block;}
    .layered-categorieslist strong{position: unset;}
    .catalog-category-view .sidebar-main .filter .block-title.filter-title {position: unset;}
    .catalog-category-view .sidebar-main .filter .block-title.filter-title strong {top: 6px;}
    .catalog-category-view .sidebar-main .layered-categorieslist .filter-title strong {background-color: #fff;color: #666972;-moz-border-bottom-colors: none!important;-moz-border-left-colors: none!important;-moz-border-right-colors: none!important;-moz-border-top-colors: none!important;border-color: -moz-use-text-color -moz-use-text-color #666971!important;border-image: none;border-style: none none solid!important;border-width: 0 0 3px!important;display: inline-block;font: 500 16px/1.35 Poppins,Helvetica Neue,Verdana,Arial,sans-serif;margin-bottom: 0;margin-top: 0;padding-bottom: 10px;vertical-align: top;border-style: none none solid;}
    body:not(.cms-home) .main h2.title {font-size: 17px;}
    .desk_1 .list.product-items .cdz-hover-section {float: left;position: relative;width: 50%;}
    .page-layout-1column .columns {padding: 10px;}
    .main h2.title {font-size: 20px;}
    .account .column.main > .table-wrapper, .account .column.main > .form-address-edit, .account .column.main > .form, .account .column.main .block {padding: 5px;}
    .account .page-main, .cms-privacy-policy .page-main ,.page-main {padding-top: 15px;padding-bottom: 15px;}
    .product-info-price > *:first-child {padding-left: 0;}
    .block-register-account .block-title strong {font-size: 18px;}
    .magestore-bannerslider-standard .flex-caption h3 {font-size: 17px;}
    .flex-caption a {font-size: 12px;
    height: 26px !important;
    left: 0;
    line-height: 30px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 133px !important;
        
}
    .category-cms-content .category-description , .category-cms-content .category-image{width: 100%;}
    .category-cms-content .category-image {display: none;}
    #layered-filter-block.block.filter {padding: 0!important;}
     .category-description .col-md-12 iframe {height: 225px;}
    .category-description .col-md-12 {width: 100%;}
}
@media screen and (max-width: 479px){
    .mobile-search-wrapper ,.header-dtls ,#mobile-search-form-container .search .control .input-text {width: 100%;text-align: center;margin: 0 auto;}
    .header-dtls {margin-top: 5px;}
     header .header-wrapper-content {padding-bottom: 1px;}
    .home-product .product-img > span {font-size: 12px;} 
    .home-product .product-img img {width: 40px;}
    .home-product .col-md-4 > div { padding-bottom: 10px;padding-top: 10px;}
    .home-product .col-md-4 {padding-left: 5px;padding-right: 5px;} 
    .footer-content-top .col-md-8 {float: left;width: 100%;margin-bottom: 10px;}
    .footer-content-top .col-md-8:first-child {margin-bottom: 10px;}
    .page-footer .copyright ,.footer li a, footer p, footer li{font-size: 12px;}
    .page-footer h4 {margin-bottom: 28px;}
    .page-footer h4::after {height: 53px;}
    .cdz-buttons-container button.tocart.primary ,.products-grid .product-item .product-item-info .cdz-buttons-container form{display: block;width: 100%;font-size: 12px;}
    .products-grid .mobile_2 .product-items:not(.owl-carousel) > .product-item {padding-left: 5px;padding-right: 5px;}
    .page-with-filter .toolbar-amount {text-align: center;}
    
    .product-item-name {font-size: 13px;}
    .product-info-main .product-social-links .size .type, .product-info-main .product-social-links .size .value, .product-social-links .abv .type, .product-social-links .abv .value, .product-social-links .brewery .type, .product-social-links .brewery .value, .product-social-links .pack-size .type, .product-social-links .pack-size .value, .product-social-links .country .value, .product-social-links .country .type {font-size: 12px;margin-bottom: 0;}
    .product-main-content .product-social-links .type {width: 65px;}
     .category-description .col-md-12 iframe {height: 160px;}
    
}

@media screen and (max-width: 991px) and (min-width: 768px){.header-wrapper-bottom .cdz-main-menu .groupmenu li:first-child{display: none;} }



